/* Hotwater: Mobile styles */
@media (min-width: 992px) {
    #header-m,
    #open-mobile-nav,
    #mobile-nav,
    #mobile-footer,
    .mobile {
        display: none;
    }
}

@media (max-width: 991px) {
    #header {
        display: none;
    }

    #header a.logo {
        height: 0px;
    }

    #interior_wrap {
        max-width: 100%;
    }

    #languagebar,
    #search,
    #footer_wrap,
    #nav_wrap,
    #interior_header a.print,
    #footer_wrap {
        display: none;
    }

    #header {
        margin-bottom: 0;
    }

    #interior_header,
    #interior_content {
        max-width: 100%;
    }

    #interior_header {
        display: none;
    }

    #breadcrumb {
        display: none;
    }
    h1.i_interior_nav {
        height: 0px;
        display: none;
    }

    #header-m {
        background-color: #ffffff;
        border-bottom: #dddddd 1px solid;
        display: flex;
        height: 64px;
        width: 100%;
        align-items: center;
        justify-content: center;
    }
    .aos-logo-m {
        height: 38px;
        width: 125px;
    }

    #interior_container {
        background: transparent;
    }

    #interior_container .bg_scroll {
        max-width: 100%;
        background-size: 100%;
        background: transparent;
    }

    /*
  Navigation section
  */

    .icon-wrapper {
        height: 64px;
        left: 0;
        position: absolute;
        top: 0;
        width: 64px;
    }

    .icon-wrapper i {
        color: #017b36;
        cursor: pointer;
        position: relative;
        top: 20px;
        left: 20px;
    }

    #mobile-nav a {
        text-decoration: none;
    }

    #background-opacity {
        display: none;
        background-color: rgba(0, 0, 0, 0);
        transition: background-color 500ms ease-in;
    }

    #background-opacity.show {
        background-color: rgba(0, 0, 0, 0.75);
        display: block;
        height: 100vh;
        position: fixed;
        top: 0;
        transition: background-color 500ms ease-in;
        width: 100vw;
        z-index: 6;
    }

    #mobile-nav {
        height: 100vh;
        opacity: 0;
        padding-right: 5vw;
        position: fixed;
        top: 0;
        transition: all 500ms ease-in;
        transform: translate(-100%, 0);
        width: 100vw;
        z-index: 1000;
    }

    #mobile-nav > * {
        background-color: #fff;
        max-width: 355px;
        box-sizing: border-box;
    }

    #mobile-nav.open {
        opacity: 1;
        transform: translate(0%, 0);
        transition: all 500ms ease-in;
    }

    #mobile-nav .nav-header-row {
        display: flex;
        padding: 22px 16px 16px 20px;
    }

    #mobile-nav .nav-header {
        color: #017b36;
        flex-grow: 1;
        font-family: "Arial-BoldMT", Arial, Helvetica, sans-serif;
        font-size: 20px;
        letter-spacing: 0;
        line-height: 22px;
        margin: 0;
    }

    #mobile-nav .nav-header-row i {
        cursor: pointer;
    }

    #mobile-nav .nav-links {
        list-style-type: none;
        margin: 0;
        padding: 0 16px 0 0;
    }

    #mobile-nav .nav-link {
        padding: 6px 0 7px;
    }

    #mobile-nav .nav-link:not(:last-child) {
        border-bottom: 1px solid #eeeeee;
    }

    #mobile-nav .nav-link a {
        display: flex;
        padding: 12px 0;
    }

    #mobile-nav .nav-link p {
        color: #4a4a4a;
        flex-grow: 1;
        font-size: 16px;
        font-family: "ArialMT", Arial, Helvetica, sans-serif;
        letter-spacing: -0.2px;
        line-height: 17px;
        margin: 0;
        padding: 0 0 0 20px;
    }

    #mobile-nav .links {
        padding-top: 10px;
        padding-left: 20px;
    }

    #mobile-nav .links p {
        margin: 0;
    }

    #mobile-nav .links p a {
        font-size: 16px;
        color: #017b36;
        letter-spacing: -0.2px;
        line-height: 40px;
    }

    .bottom-area {
        padding: 24px 16px 27px 20px;
    }

    #mobile-nav .nav-link i {
        color: #424242;
        font-size: 18px;
        opacity: 0.5;
    }

    #mobile-nav .button {
        background-color: #017b36;
        flex-grow: 1;
        height: 40px;
        margin: 0 0 20px 0;
        text-align: center;
    }

    #mobile-nav .button i {
        font-size: 18px;
    }

    #mobile-nav .button a {
        align-items: center;
        color: #fff;
        display: flex;
        height: 100%;
        justify-content: center;
    }

    #mobile-nav .button p {
        color: #ffffff;
        font-family: "Arial-BoldMT", Arial, Helvetica, sans-serif;
        font-size: 14px;
        letter-spacing: 1px;
        line-height: 16px;
        margin: 0;
        padding-left: 10px;
        text-transform: uppercase;
    }

    #mobile-nav .body-copy {
        font-family: "ArialMT", Arial, Helvetica, sans-serif;
        font-size: 16px;
        color: #4a4a4a;
        letter-spacing: 0;
        line-height: 24px;
        margin: 0;
        text-align: center;
    }

    #mobile-nav .body-link {
        color: #017b36;
        font-weight: bold;
    }

    /*
  footer section
  */
    #footer {
        display: none;
    }

    #mobile-footer {
        background-color: #c3c3c3;
        display: flex;
        flex-direction: column;
        padding: 32px 20px 48px;
    }

    #mobile-footer .logo-wrapper img {
        margin-bottom: 22px;
    }

    #mobile-footer .list-section p {
        color: #4a4a4a;
        font-family: "Arial-BoldMT", Arial, Helvetica, sans-serif;
        font-size: 14px;
        font-weight: bold;
        letter-spacing: 0;
        line-height: 32px;
        margin-bottom: 10px;
    }

    #mobile-footer .two-list-cols {
        display: flex;
        margin-bottom: 27px;
    }

    #mobile-footer .two-list-cols ul:first-child {
        margin-right: 60px;
    }

    #mobile-footer .two-list-cols a,
    #lit-finder-master #mobile-footer .two-list-cols a:visited,
    #lit-finder-master #mobile-footer .two-list-cols a:active {
        color: #4a4a4a;
        font-size: 14px;
        line-height: 32px;
    }

    #mobile-footer .button {
        background-color: #017b36;
        flex-grow: 1;
        height: 40px;
        margin: 18px 0 0;
        text-align: center;
    }

    #mobile-footer .button.inverse {
        background-color: #c3c3c3;
        border: 1px solid #4a4a4a;
        margin-top: 16px;
    }

    #mobile-footer .button i {
        font-size: 18px;
    }

    #mobile-footer .button a {
        align-items: center;
        color: #fff;
        display: flex;
        height: 100%;
        justify-content: center;
    }

    #mobile-footer .button.inverse a {
        color: #4a4a4a;
    }

    #mobile-footer .button p {
        font-family: "Arial-BoldMT", Arial, Helvetica, sans-serif;
        font-size: 14px;
        letter-spacing: 1px;
        margin: 0;
        padding-left: 10px;
        text-transform: uppercase;
    }

    #mobile-footer .button:not(.inverse) p {
        color: #ffffff;
    }

    #mobile-footer .social {
        margin: 38px auto 0;
        max-width: 400px;
        width: 100%;
    }

    #mobile-footer .social p {
        font-family: "Arial-BoldMT", Arial, Helvetica, sans-serif;
        font-size: 16px;
        line-height: 32px;
        margin-bottom: 14px;
        text-align: center;
    }

    #mobile-footer .social-icons {
        display: flex;
        justify-content: space-around;
        margin: 0 auto 45px;
    }

    #mobile-footer .links-row {
        margin-bottom: 27px;
    }

    #mobile-footer .links-row p,
    #mobile-footer .links-row a {
        color: #4a4a4a;
        font-size: 14px;
        letter-spacing: 0;
        text-align: center;
        line-height: 24px;
    }

    #mobile-footer .copyright p {
        font-size: 14px;
        text-align: center;
        line-height: 24px;
    }
}
